Cyberduck Mountain Duck CLI

#6355 closed defect (worksforme)

System.TypeInitialization with CLR20r3 error

Reported by: Sashalinko Owned by: yla
Priority: high Milestone: 4.8
Component: core Version: 4.1.3
Severity: critical Keywords:
Cc: Architecture:
Platform: Windows 7

Description (last modified by dkocher)

Last night I was working on uploading some images to my company's live server, Cyberduck was working fine. There was a power outage and when my computer finally started up again and I tried re-connecting to Cyberduck I got an error which stated that Cyperduck has stopped working. I clicked on the Check online for a solution, but nothing. I uninstalled and re-installed it, but no luck. I saw another ticket with the same issue, but no solution. Here are the details:

Problem signature:
  Problem Event Name:	CLR20r3
  Problem Signature 01:	cyberduck.exe
  Problem Signature 02:	4.1.3.9045
  Problem Signature 03:	4e82eb81
  Problem Signature 04:	System.Xml
  Problem Signature 05:	4.0.0.0
  Problem Signature 06:	4ba1dfec
  Problem Signature 07:	710
  Problem Signature 08:	27
  Problem Signature 09:	System.TypeInitialization
  OS Version:	6.1.7601.2.1.0.256.1
  Locale ID:	1033
  Additional Information 1:	0a9e
  Additional Information 2:	0a9e372d3b4ad19135b953a78882e789
  Additional Information 3:	0a9e
  Additional Information 4:	0a9e372d3b4ad19135b953a78882e789

Read our privacy statement online:
  http://go.microsoft.com/fwlink/?linkid=104288&clcid=0x0409

If the online privacy statement is not available, please read our privacy statement offline:
  C:\Windows\system32\en-US\erofflps.txt

Please help! Thank you.

Change History (19)

comment:1 Changed on Nov 6, 2011 at 8:26:16 PM by Sashalinko

  • Description modified (diff)

comment:2 Changed on Nov 7, 2011 at 3:46:37 PM by dkocher

  • Description modified (diff)

comment:3 Changed on Nov 7, 2011 at 3:48:51 PM by dkocher

  • Summary changed from Cyberduck has stopped working to System.TypeInitialization

comment:4 Changed on Nov 7, 2011 at 3:49:10 PM by dkocher

Please try reinstalling Cyberduck.

comment:5 Changed on Nov 7, 2011 at 7:12:50 PM by Sashalinko

I tried reinstalling several times, however that did not work. I ended up doing a system restore which did fix the problem. Thank you.

comment:6 Changed on Nov 7, 2011 at 8:44:46 PM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

Thanks for your comment. Will close this then.

comment:7 Changed on Apr 4, 2014 at 2:15:35 PM by dkocher

  • Summary changed from System.TypeInitialization to System.TypeInitialization with CLR20r3 error

comment:8 Changed on Apr 4, 2014 at 2:16:36 PM by dkocher

#7528 closed as duplicate.

comment:9 Changed on Apr 4, 2014 at 2:16:46 PM by dkocher

#7112 closed as duplicate.

comment:10 Changed on Apr 4, 2014 at 2:16:55 PM by dkocher

#6263 closed as duplicate.

comment:11 Changed on Apr 4, 2014 at 2:17:03 PM by dkocher

#7872 closed as duplicate.

comment:12 Changed on Nov 18, 2014 at 10:04:11 AM by dkocher

  • Description modified (diff)

comment:13 Changed on Jan 2, 2016 at 5:59:22 PM by dkocher

#9189 closed as duplicate.

comment:14 Changed on Jan 2, 2016 at 5:59:32 PM by dkocher

#8298 closed as duplicate.

comment:15 Changed on Jan 8, 2016 at 12:31:02 PM by dkocher

#9206 closed as duplicate.

comment:16 Changed on Jan 8, 2016 at 12:31:51 PM by dkocher

  • Milestone set to 4.8
  • Resolution thirdparty deleted
  • Status changed from closed to reopened

comment:17 Changed on Jan 18, 2016 at 2:17:19 PM by dkocher

  • Owner set to yla
  • Status changed from reopened to new

comment:18 Changed on Jan 18, 2016 at 4:59:16 PM by yla

Can you please post all files from the crash reporter?

comment:19 Changed on Jan 29, 2016 at 9:19:40 AM by yla

  • Resolution set to worksforme
  • Status changed from new to closed

Please reopen the ticket if you can reproduce the issue and provide the crash reporter logs mentioned above.

Note: See TracTickets for help on using tickets.
swiss made software